## ruby-algebrick 0.7.3

=== debian/changelog ===
ruby-algebrick (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #823537)

 -- Michael Moll <kvedulv@kvedulv.de>  Thu, 05 May 2016 21:41:39 +0200
