## ruby-algebrick 0.7.4

=== debian/changelog ===
ruby-algebrick (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Moll <kvedulv@kvedulv.de>  Sat, 21 Jan 2017 17:46:08 +0100
