=== debian/control ===
Source: ruby-algebrick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-algebrick.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-algebrick.git
Homepage: https://github.com/pitr-ch/algebrick
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-algebrick
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Algebraic types and pattern matching for Ruby
 Ruby library providing typed structs based on algebraic types and
 pattern matching, seamlessly integrating with standard Ruby features.
