## ruby-algebrick 0.7.5

=== debian/changelog ===
ruby-algebrick (0.7.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-algebrick: Add :any qualifier
    for ruby dependency.

  [ Aquila Macedo ]
  * New upstream version 0.7.5.
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 03 Aug 2023 13:01:43 -0300

ruby-algebrick (0.7.4-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:34:28 +0100
