=== debian/control ===
Source: ruby-algebrick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-algebrick.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-algebrick
Homepage: https://github.com/pitr-ch/algebrick
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-algebrick
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Algebraic types and pattern matching for Ruby
 Ruby library providing typed structs based on algebraic types and
 pattern matching, seamlessly integrating with standard Ruby features.
